Bug 2068908 - Manual blog link change needed
Summary: Manual blog link change needed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.10
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.11.0
Assignee: Yaacov Zamir
QA Contact: Leon Kladnitsky
URL:
Whiteboard:
Depends On:
Blocks: 2069959
TreeView+ depends on / blocked
 
Reported: 2022-03-27 13:00 UTC by Foday
Modified: 2022-08-10 11:02 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-10 11:02:19 UTC
Target Upstream Version:
fkargbo: needinfo? (tnisan)
rsdeor: needinfo+


Attachments (Terms of Use)
A diagram showing what needs to be changed. (111.20 KB, image/png)
2022-03-27 13:00 UTC, Foday
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 11239 0 None open Bug 2068908: Update getting started blog link 2022-03-28 11:00:57 UTC
Red Hat Product Errata RHSA-2022:5069 0 None None None 2022-08-10 11:02:47 UTC

Description Foday 2022-03-27 13:00:26 UTC
Created attachment 1868513 [details]
A diagram showing what needs to be changed.

Description of problem:
One of the blog links on the "Getting started resources" card is out of date. We would like to manually update the blog text and link. 

The blog text (and link) that need to be changed is: OpenShift Virtualization 4.7 Highlights


New blog text should be: What’s New in OpenShift Virtualization 4.10?
New blog link should point here: https://cloud.redhat.com/blog/whats-new-in-openshift-virtualization-4.10

Version-Release number of selected component (if applicable): 4:10


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Foday 2022-03-27 13:03:39 UTC
FYI - @yzamir@redhat.com @tnisan@redhat.com @rsdeor@redhat.com 
I've created a bug here requesting to update an outdated blog link to a new blog post that's relevant for the 4.10 release.

Comment 2 Yaacov Zamir 2022-03-28 10:41:43 UTC
targeting 4.11
we will need to back-port to 4.10, after fixing in 4.11

Comment 5 Leon Kladnitsky 2022-04-06 08:36:33 UTC
Verified on master (4.11.0-0.nightly-2022-04-01-172551).

The text and link are updated

Comment 7 errata-xmlrpc 2022-08-10 11:02:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.11.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5069


Note You need to log in before you can comment on or make changes to this bug.